package capitulo03.bloque02;

import java.util.Scanner;

public class Ejercicio1 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);

        /*
         * Media de una cantidad de números introducidos por el usuario. El usuario especificará una cantidad de números,
         * tras lo cual se le deben pedir tantos como este haya indicado. Al final se debe imprimir la media.
         */

        float sumaNums = 0;
        int repeticiones;

        System.out.println("¿De cuántos números quiere hacer la media?");
        repeticiones = sc.nextInt();

        for (int i = 0; i < repeticiones; i++) {
            System.out.println("Introduzca el siguiente número: ");
            sumaNums += sc.nextInt();
        }


        System.out.println("La media de los " + repeticiones + " números es: "+ (sumaNums/repeticiones));

    }
}

